CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.63, Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
